xnoise(1)

NAME
xnoise - Media player for Gtk+

SYNOPSIS
xnoise [OPTIONS] [FILES]

DESCRIPTION
Xnoise is a media player for Gtk+. It uses the gstreamer framework and stores media files in a database. It is used to quickly manage large collections.

OPTIONS

-V, --version
    Show the application's version.

-h, --hidden-window
    Start the application with hidden window.

-p, --plugin-info
    Show loaded and activated plugins on app start.

-N, --no-plugins
    Start without loading any plugins.

-D, --no-dbus
    Start without using the onboard dbus interface.

-R, --reset
    Reset all settings.

-t, --play-pause
    Toggle Playback.

-s, --stop
    Stop playback.

-n, --next
    Goto next track.

-e, --previous
    Goto previous track.

-q, --quit
    Quit a running instance of xnoise.

-?, --help
    Show help options

AUTHORS
Jörn Magens <shuerhaaken@googlemail.com> Man page written to conform with Debian by Jörn Magens.